rte_table_action_stats_config(3)

NAME
rte_table_action_stats_config

SYNOPSIS

#include <rte_table_action.h>

  Data Fields

int n_packets_enabled
int n_bytes_enabled

Detailed Description

RTE_TABLE_ACTION_STATS Stats action configuration (per table action profile).

Definition at line 650 of file rte_table_action.h.

Field Documentation

  int n_packets_enabled
When non-zero, the n_packets stats counter is enabled, otherwise disabled.

See also
    struct rte_table_action_stats_counters

Definition at line 656 of file rte_table_action.h.

  int n_bytes_enabled
When non-zero, the n_bytes stats counter is enabled, otherwise disabled.

See also
    struct rte_table_action_stats_counters

Definition at line 663 of file rte_table_action.h.

Author

Generated automatically by Doxygen for DPDK from the source code.